
html, body {
	box-sizing:border-box;
    font-family: "Mplus 1p","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 300;
	cursor:auto;
	padding:0;
	margin:0;
	height: 100%;
	height: 100%;
	background-color: #FFF;
    vertical-align:baseline;
}
a {
	text-decoration: none;
}

.copyBox {
	box-sizing: border-box;
	width:90%;
	height: auto;
	text-align: center;
	position: relative;
	margin-left: 5%;
	margin-bottom: 20px;
	z-index: 999;
}
.copyBox  img {
	box-sizing: border-box;
	width: 100%;
	max-width: 600px;
	height: auto;
	display: block;
	margin: 0 auto;
}
.blackBox {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	float: left;
}
#content_prof, #content_mess, #content_0, #content_faci {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	display: block;
    position: relative;
	z-index: 99;
	padding: 100px 30px 30px 30px;
	background-color: #FFF;
	float: left;
}
#content_0 {
	padding: 0px 30px 30px 30px;
}
#content_faci {margin-top: -10px;
}
@media screen and (max-width: 1045px) { 
#content_prof, #content_mess, #content_0, #content_faci  {
	padding: 100px 10px 30px 10px;
}
#content_0 {
	padding: 0px 10px 10px 10px;
}
}

#contentFoot {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	display: block;
    position: relative;
	padding: 10px 30px;
	background-color: #FFF;
	text-align: center;
	font-size: 12px;
	float: left;
	color: #000;
	margin-top: 50px;
}
@media screen and (max-width: 1045px) { 
#contentFoot {
	border-bottom: solid 0px #FFF;
	font-size: 12px;
	padding: 10px 10px;
}
}
.footLogo {
	box-sizing: border-box;
	width: 30%;
	max-width: 300px;
	height: auto;
	float: left;
	padding: 30px 0;
	text-align: left;
}
.footLogoimgBox {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	text-align: left;
	padding: 0 10px;
}
.footLogoimgBox img{
	width: 100%;
	height: auto;
}
ul.footAdd {
	box-sizing: border-box;
	width: 40%;
	height: auto;
	float: left;
	padding: 30px;
	text-align: left;
    list-style-type: none;
}
ul.footAdd li {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	float: left;
	text-align: left;
	padding-left: 10px;
	font-size: 14px;
	background-image: ;
	background-repeat: no-repeat;
	font-weight: 400;
	line-height: 24px;
}
.footadd1 {
	box-sizing: border-box;
	width: 60px;
	height: auto;
	float: left;
	text-align: right;
	font-weight: 400;
	color: #000;
}
.footadd2 {
	box-sizing: border-box;
	width: calc(100% - 60px);
	height: auto;
	float: left;
	font-weight: 400;
	color: #000;
}
.footadd2 a {
	color: #000;
	text-decoration: none;
}
ul.footLink {
	box-sizing: border-box;
	width: 220px;
	height: auto;
	float: right;
	padding: 30px;
	text-align: left;
    list-style-type: none;
}
ul.footLink li {
	box-sizing: border-box;
	width: 100%;
	height: 30px;
	float: left;
	text-align: left;
	padding-left: 20px;
	font-size: 14px;
	line-height: 30px;
	background-image:url('../img/list.png');
	background-repeat: no-repeat;
	background-position: center left;
	font-weight: 400;
	color: #000;
}
ul.footLink li a {
	color: #000;
	text-decoration: none;
}
ul.footLink li:hover {
	opacity: 0.3;
}
.copyR {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	text-align: center;
	float: left;
	padding: 30px 0 50px 0;
	color: #000;
	font-weight: 400;
	margin-top: 30px;
}
@media screen and (max-width: 750px) { 
.footLogo {
	width: 100%;
	padding: 30px 0 0 0;
	text-align: center;
	max-width: 900px;
}
.footLogoimgBox {
	text-align: center;
}
.footLogoimgBox img {
	max-width: 300px;
	margin: 0 auto;
}
ul.footAdd {
	width: 50%;
	padding-left: 50px;
	padding-right: 0px;
}
ul.footLink {
	width: 50%;
	padding-left: 50px;
	padding-right: 0px;
}
}
@media screen and (max-width: 600px) { 
ul.footAdd {
	width: 100%;
	padding: 0px;
	
}
ul.footLink {
	width: 100%;
	padding: 0px;
	padding-left: 20px;
}
}



ul.halfBox {
	box-sizing:border-box;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    width:100%;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
} 
ul.halfBox li {
	box-sizing:border-box;
	width:50%;
	padding:0px;
	margin:0px;
	background-color:#FFF;
    list-style:none;
	float: left;
}
@media screen and (max-width: 1045px) { 
ul.halfBox li {
	width:100%;
}
}


.picBox01, .picBox02, .picBox03, .picBox04, .picBox05 {
	box-sizing:border-box;
	width: 100%;
	height: 100%;
	min-height: 400px;
	float: left;
	background-image: url(../photo/img02_ceo.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.picBox02 {
	background-image: url(../photo/img02_bill.jpg);
}
.picBox03 {
	background-image: url(../photo/img02_bill2.jpg);
}
.picBox04 {
	background-image: url(../photo/img02_bill3.jpg);
	background-position: center bottom;
}
.picBox05 {
	overflow: hidden;
	position: relative;
	background-image: url(../photo/img01.jpg);
}
@media screen and (max-width: 1045px) { 
.picBox02, .picBox04 {
	margin-top: 30px;
}
.picBox01, .picBox02, .picBox03, .picBox04, .picBox05 {
	min-height: 500px;
}
}
@media screen and (max-width: 600px) { 
.picBox01, .picBox02, .picBox03, .picBox04, .picBox05 {
	min-height: 300px;
}
}
.txtBox01, .txtBox02 {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	float: left;
	padding: 20px 0px 50px 30px;
	font-size: 16px;
	line-height: 28px;
	text-align: left;
}
.txtBox02 {
	padding: 20px 30px 20px 0;
}
@media screen and (max-width: 1045px) { 
.txtBox01, .txtBox02 {
	padding: 20px 10px 20px 10px;
}
}
.subTitle {
	box-sizing: border-box;
	width: 100%;
	font-size: 28px;
	line-height: 40px;
	font-weight: 500;
	padding-bottom: 20px;
	text-align: left;
}
@media screen and (max-width: 600px) { 
.subTitle {
	font-size: 21px;
	line-height: 32px;
}
}
.name {
	box-sizing: border-box;
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	padding: 20px 0 10px 0;
	text-align: right;
}

.cycle {
	box-sizing: border-box;
	background-image: url(../photo/360back.jpg);
	height: 50vh;
	cursor: move;
}
.nextBox1, .nextBox2,.nextBox3,.nextBox4,.nextBox5,.nextBox6,.nextBox7,.nextBox8 {
	box-sizing: border-box;
	width: 100%;
	max-width: 800px;
	height: auto;
	margin: 0 auto;
	margin-top: 80px;
	border: 1px solid #000;
	text-align: center;
	background-image: url(../img/next01.jpg);
	background-size:cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.nextBox2 {
	background-image: url(../img/next02.jpg);
}
.nextBox3 {
	background-image: url(../img/next03.jpg);
}
.nextBox4 {
	background-image: url(../img/next04.jpg);
}
.nextBox5 {
	background-image: url(../img/next05.jpg);
}
.nextBox6 {
	background-image: url(../img/next06.jpg);
}
.nextBox7 {
	background-image: url(../img/next07.jpg);
}
.nextBox8 {
	background-image: url(../img/next08.jpg);
}
.nextBox1 img, .nextBox2 img,.nextBox3 img,.nextBox4 img,.nextBox5 img,.nextBox6 img,.nextBox7 img,.nextBox8 img {
	box-sizing: border-box;
	width: 100%;
	max-width: 500px;
	height: auto;
	margin: 0 auto;
	display: block;
	padding: 10px;
}
@media screen and (max-width: 600px) { 
.nextBox {
	width: 90%;
}
}
/* #clickarea
--------------------------- */
.clickarea {
	width: 100%;
	height: 100%;
    background: url(../img/dot.png);
	background-repeat: repeat;
	background-color: rgba(0,0,0,0.1);
}
/* #detailBox
--------------------------- */
.detailBox {
	box-sizing: border-box;
	z-index: 99999;
	box-sizing: border-box;
	width: 80%;
	max-width: 200px;
	height: auto;
	margin: 0 auto;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	background-color: rgba(0,0,0,0.5);
	border: solid 1px #FFF;
	padding: 6px;
	font-weight: 400;
	margin-top: 10px;
    font-family: "Mplus 1p","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	letter-spacing: 1px;
	margin-top: -6px;
	margin-bottom: 20px;
}
.detailBox a {
	color: #FFF;
	text-decoration: none;
}
@media screen and (max-width: 1045px) { 
.detailBox {
	max-width: 200px;
	font-size: 14px;
}
}
.clickarea:hover {
	background-color: rgba(0,0,0,0.4);
}
.clickarea:hover > .detailBox {
	color: #333;
	background-color: rgba(255,255,255,1);
}

.prof00 {
	box-sizing: border-box;
	width: 100%;	
	height: auto;
	float: left;
	border-bottom: 1px dashed #ccc;
	padding: 5px 0;
}
.prof01, .prof02, .prof03, .prof04 {
	box-sizing: border-box;
	width: 35%;	
	height: auto;
	float: left;
	text-align: left;
	padding-left: 5px;
	font-size: 14px;
}
.prof01 {
	text-align: right;
	padding-left: 0px;
}
.prof02 {
	width: 65%;	
}



.mailformBox {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	display: block;
}
.lastBox {
	box-sizing: border-box;
	padding: 50px 0 0 0;
	width: auto;
	margin: 0 auto;
	text-align: center;
}


.subfaciliBox {
	box-sizing: border-box;
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
	padding-bottom: 20px;
	text-align: center;
}
.subfaciliBox img {
	width: 100%;
	max-width: 350px;
	height: auto;
	margin: 0 auto;
	display: block;
}
@media screen and (max-width: 1045px) { 
.subfaciliBox {
}
}
@media screen and (max-width: 600px) { 
.subfaciliBox {
}
}





.bttn-jelly {
  margin: 0;
  padding: 0;
  border-width: 0;
  border-color: transparent;
  background: transparent;
  font-weight: 400;
  cursor: pointer;
  position: relative;
  font-size: 21px;
  overflow: hidden;
  background: #fff;
  color: #333333;
  -webkit-transition: all 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: all 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);
	width: 50%;
	max-width: 400px;
	min-width: 250px;
	height: auto;
	text-align: center;
	margin: 0 auto;
    padding:15px;
	margin-top: 20px;
	margin-bottom: 20px;
    border:solid 1px #ccc;
}
@media screen and (max-width: 1045px) { 
.bttn-jelly {
    font-size: 18px;
	margin-top: 20px;
	margin-bottom: 20px;
}
}
@media screen and (max-width: 600px) { 
.bttn-jelly {
    font-size: 16px;
	margin-top: 10px;
	margin-bottom: 0px;
}
}
.bttn-jelly:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background: currentColor;
  content: '';
  z-index: -1;
  opacity: 0;
  -webkit-transform: scale(0.2);
          transform: scale(0.2);
}
.bttn-jelly:hover,
.bttn-jelly:focus {
  box-shadow: 0 1px 4px rgba(58,51,53,0.6);
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.bttn-jelly:hover:before,
.bttn-jelly:focus:before {
  -webkit-transform: scale(1);
          transform: scale(1);
}
.bttn-red {
  background: #f23b40;
	color: #FFF;
}




.shousai {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	float: left;
	background-color: #FFF;
	padding: 0px 10px;
}
@media screen and (max-width: 600px) { 
.shousai {
	padding: 0px 10px;
	}
}
.radiusBox {
	width: 100%;
	height: auto;
	float: left;
	border-radius: 10px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
	overflow: hidden;
}
.box0 {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	float: left;
}
.box1 {
	box-sizing: border-box;
	width: 30%;
	height: auto;
	float: left;
	text-align: center;
	padding: 15px 5px;
	letter-spacing: 1px;
}
@media screen and (max-width: 600px) { 
.box1 {
	font-size: 14px;
	}
}
.box2 {
	box-sizing: border-box;
	width: 70%;
	height: auto;
	float: left;
	text-align: left;
	padding: 15px 30px;
	border-left: 1px solid #e1e0e6;
}
.box2 a {
	color: #f23b40;
	text-decoration: underline;
}
.box2 span {
	font-size: 1.4em;
	margin-right: 5px;
}
.box2 span:hover {
	border-bottom: 2px solid #f23b40;
}
@media screen and (max-width: 600px) { 
.box2 {
	font-size: 14px;
	padding: 15px 10px;
	}
}
.bg1 {
	background-color: #FFF;
}
.bg2 {
	background-color: #f7f7f7;
}


.noentry {
	box-sizing: border-box;
	width: 96%;
	height: 100%;
	z-index: 990;
	background-color: rgba(255,255,255,0.9);
	position: absolute;
	text-align: center;
	padding: 80px 0px;
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	margin: 0 auto;
	transition: 0.6s;
	transition-delay: 0.6s;
	opacity: 0;
}
@media screen and (max-width: 600px) { 
.noentry {
	font-size: 14px;
	padding: 20px 0px;
}
}
.noentry a {
	color: #f23b40;
	text-decoration: none;
}
.contact0 {
	box-sizing: border-box;
	width: 46%;
	height: auto;
	margin: 20px 27% 0 27%;
	float: left;
}
.contactA {
	box-sizing: border-box;
	width: 46%;
	height: auto;
	margin: 0px 2%;
	float: left;
}
.btmBox {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	padding: 20px;
	float: left;
}
@media screen and (max-width: 600px) { 
.btmBox {
	padding: 20px 0;
}
}




.jobTitle {
	box-sizing: border-box;
  margin: 0;
  padding: 0;
  border-width: 0;
  font-weight: 400;
  position: relative;
  font-size: 21px;
  background: #fff;
  color: #333333;
	width: 80%;
	max-width: 800px;
	min-width: 250px;
	height: auto;
	text-align: center;
	margin: 0 auto;
    padding:5px;
	margin-bottom: 20px;
    border-bottom:solid 1px #ccc;
}


ul.workBox {
	box-sizing:border-box;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    width:100%;
	max-width: 800px;
	padding:0px;
	margin: 0 auto;
} 
ul.workBox li {
	box-sizing: border-box;
	width:50%;
	height: auto;
	margin:0;
	background-color:#FFF;
    list-style:none;
	position: relative;
	z-index: 2;
}
ul.workBox2 {
	box-sizing:border-box;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    width:100%;
	max-width: 800px;
	padding:0px;
	margin: 0 auto;
} 
ul.workBox2 li {
	box-sizing: border-box;
	width:50%;
	height: auto;
	margin:0;
	background-color:#FFF;
    list-style:none;
	position: relative;
	z-index: 2;
	margin-left: 25%;
}

.entryBox {
	 box-sizing: border-box;
	 width: 100%;
	 height: auto;
	 position: relative;
	cursor: pointer;
	-webkit-transition: all 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);
	transition: all 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);
	padding: 0 20px;
}

.entryBox:before {
	-webkit-transform: scale(0.2);
            transform: scale(0.2);
}
.entryBox:hover,.entryBox:focus {
	-webkit-transform: scale(1.1);
            transform: scale(1.1);
}
.entryBox:hover:before,.entryBox:focus:before {
	-webkit-transform: scale(1);
            transform: scale(1);
}

.entryBox img {
	 width: 100%;
	max-width: 300px;
	 height: auto;
	 display: block;
	margin: 0 auto;
}
@media only screen and (max-width: 768px) {
.entryBox {
	 width: 100%;
	padding: 0 5px;
	}
}

.jobdetail {
	width: 100%;
	margin-top: 30px;
	text-align: center;
}
.jobinfo {
	box-sizing: border-box;
  margin: 0;
  padding: 0;
  border-width: 0;
  font-weight: 400;
  position: relative;
  background: #333333;
  color: #FFF;
	width: 80%;
	max-width: 800px;
	min-width: 300px;
	height: auto;
	text-align: center;
	margin: 0 auto;
    padding:20px 5px;
    border:solid 1px #333333;
	border-radius: 5px;
	text-align: center;
}

.oldinfo {
	box-sizing: border-box;
  margin: 0;
  padding: 0;
  border-width: 0;
  font-weight: 400;
  position: relative;
  background: #fff;
  color: #232323;
	width: 80%;
	max-width: 800px;
	min-width: 300px;
	height: auto;
	text-align: center;
	margin: 0 auto;
    padding:10px 20px;
	border-radius: 5px;
	margin-top: 5px;
	opacity: 0.5;
}




#menu {
	margin-top: -16px;
}
##menu:hover {
	opacity: 1;
}
#menu nav ul li ul {
	box-sizing:border-box;
	width: 100%;
	color: #000;
	display: none;
	list-style-type:none;
}
#menu nav ul li ul:hover {
	color: #000;
}
#menu nav ul li ul li {
	background-color:#FFF;
	margin:0;
	padding:0;
	text-align:left;
	color: #000;
	line-height:38px;
	border: 1px solid #000;
	margin-top: -1px;
	margin-left: -20px;
}

#menu nav ul li ul li.langbottom {
	border-bottom: 1px solid #000;
}
#menu nav ul li ul li a {
	background-color:#FFF;
	display:block;
	padding:0px;
	border-left:solid 5px #FFF;
	padding:0 0 0 10px;
	text-align:left;
	color: #000;
}
#menu  .menus_col {
	color:#000;
}
#menu nav ul li ul li:hover a {
	text-align:left;
	border-left:solid 5px #000;
	padding:0 0 0 10px;
	color: #000;
}
#menu nav ul li ul.fallback {
	text-align:left;
	display:none;
	background-color:#FFF;
	color: #000;
	}
#menu nav ul li:hover ul.fallback {
	display:block;
	background-color:#FFF;
	color: #000;
}


.balloon1-top {
	position: relative;
	display: inline-block;
	min-width: 101px;
 	max-width: 100%;
 	color: #fff;
	text-align: center;
	font-size: 12px;
	background: #000;
	padding: 10px 0 5px 0;
	margin-top: 15px;
	margin-left: -2px;
	margin-bottom: 0;
}

.balloon1-top:before{
	content: "";
	position: absolute;
	top: -25px;
	left: 50%;
 	margin-left: -15px;
	border: 15px solid transparent;
	border-bottom: 15px solid #000;
}

.balloon1-top p {
	margin: 0;
	padding: 0;
}


.maxwidth {
	max-width: 800px;
	margin: 0 auto;
}
.box2 a {
	text-decoration: none;
}
.button, .button2 {
    box-sizing: border-box;
    width: 100%;
    max-width: 200px;
    padding: 5px 10px;
    font-size: 1.2em;
    color: #333333;
    border-radius: 4px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 40px;
	line-height: 30px;
	border: 1px solid #333333;
}
.button2 {
	background-color: transparent;
}
.button2 img {
	width: 100%;
	height: auto;
	display: block;
	max-width: 100px;
	margin: 0 auto;
}
.button:hover {
	color: #FFFFFF;
    background: #51a4da
}
.button2:hover {
	color: #FFFFFF;
    background: #000
}
@media only screen and (max-width: 800px) {
.button2 {
	width: 80%;
    max-width: 300px;
	height: 50px;
	line-height: 42px;
	}
.button2 img {
	max-width: 140px;
}
}
@media only screen and (max-width: 600px) {
.button {
    max-width: 170px;
	font-size: 14px;
	}
}
.oubo {
	box-sizing: border-box;
	width: 50%;
	float: left;
	padding: 10px;
	text-align: center;
}
@media only screen and (max-width: 800px) {
.oubo {
	width: 100%;
	padding: 5px 10px;
}
	.ouboA {
		padding-top: 10px;
	}
	.ouboB {
		padding-top: 10px;
		padding-bottom: 20px;
	}
}
.jobTitle2 {
    box-sizing: border-box;
	width: 100%;
	height: auto;
	color: #FFFFFF;
	padding: 20px;
	background: #000000;
	text-align: center;
	font-size: 1.2em;
	font-weight: 600;
    transition: 0.3s;
    -webkit-transition: 0.3s;
	position: relative;
	float: left;
}

.jobTitle3 {
    box-sizing: border-box;
	width: 100%;
	height: auto;
	color: #FFFFFF;
	padding: 5px;
	background: #000000;
	text-align: center;
	font-size: 1em;
	font-weight: 600;
    transition: 0.3s;
    -webkit-transition: 0.3s;
	position: relative;
	float: left;
}
.jobTitle3:hover {
	background: #51a4da;
}
dl,dt,dd {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
dd{
	width: 100%;
}

.ib {display: inline-block;}

.wid100 {
	width: 100%;
	float: left;
	background: #FFFFFF;
}